*{margin:0;padding:0;outline:0;list-style:none;font-size:100.01%;font-style:normal;font-weight:normal;font-family:inherit}body{font-family:verdana,arial,helvetica,serif;font-size:62.5%;background:url(../images/background.jpg) repeat-y top center;background-color:#fff}strong,b{font-weight:bold}h1,h2,h3,h4,h5,h6{font-weight:bold}h1.upper,h2.upper,h4.upper,h5.upper,h6.upper{text-transform:uppercase}h1{font-size:1.6em;padding:10px 0}h2{font-size:14px;padding:10px 0 2px 0}h3{font-size:14px;padding:7px 0}h4{font-size:12px;padding:5px 0}h5{font-size:10px;padding:5px 0;font-style:italic}ol{margin-left:1em}ol li{padding-left:10px;margin-left:1em;list-style:decimal}#header{width:897px;height:157px;margin:0 auto;font-size:1.2em;height:153px}#header a{color:#fff}ul#nav{position:absolute;top:80px;padding:0;margin:0;margin-left:250px;list-style:none;line-height:1}#nav a{display:block;font-weight:normal;background-image:none;border:solid 0 #000;color:#000;text-decoration:none}#nav li{float:left;padding:5px 0;margin-left:10px;background-image:yes;background-color:#d9d8a2}#nav li ul{position:absolute;background:#258654;width:150px;margin-top:5px;left:-999em}#nav li ul li{background-color:#258654}#nav li ul li a{color:#fff;text-decoration:none}#nav li:hover ul,#nav li.sfhover ul{left:auto}#content{clear:left;color:#ccc}#article a,table tr td a{color:#086940;text-decoration:underline!important}#article a:hover{text-decoration:none}#article{width:700px;padding:0 0 0 30px;font-size:12px;margin:0 auto}#article table{border-collapse:collapse}#article table tr td p{text-indent:0}#article table tr td{padding:3px}#article table.home{border:0}#article table.home tr td{padding:0;margin:0;border:0}#article table.home tr{padding:0;margin:0;border:0}#article table.home tr td a img{display:block}#article p{font-size:12px;margin:10px 0;text-indent:3em}#article ul,#article ol,table * ul,table * ol{list-style:disc;margin-left:4.5em}#article ul li,table * ul li{padding-left:.2em;list-style:disc}#article ol li,table * ol li{padding-left:.2em;list-style:decimal}#article *{text-align:justify}h2.breve{background-color:#caca8c;font-size:1.1em}h2.breve span{float:right;font-weight:normal;font-size:.9em}input{padding:1px;font-size:1.1em}input.submit{border:0}#footer{text-align:center;width:785px;margin:40px auto 20px auto}#footer p{margin:0 0 5px 0;text-align:center;font-size:.9em}#footer p a:hover{text-decoration:underline}#footer a{color:#396} #avocat-up {position:absolute;top:32%;left:77%; } a.bulle{position:relative;color:#1b8642}a.bulle:hover{background:0;z-index:50}a.bulle span{display:none}a.bulle:hover span{display:block;position:absolute;top:-10px;left:40px;width:300px;height:300px;background:white;padding:5px;border:1px solid #1b8642;border-left:1px solid #1b8642}a.bulle2{position:relative;color:#1b8642}a.bulle2:hover{background:0;z-index:50}a.bulle2 span{display:none}a.bulle2:hover span{display:block;position:absolute;top:-10px;left:40px;width:300px;height:300px;background:white;padding:5px;border:1px solid #1b8642;border-left:1px solid #1b8642}body {
}
.image-fixed {position:absolute; top: 500; right: 15em; z-index:-1;
}
.image-fixed2  {background-image: url(https://www.murielle-cahen.com/images/background2.jpg); background-repeat: repeat-x; position:absolute; top: 0; z-index:-1;
}
.image-fixed2  {background-image: url(https://www.murielle-cahen.com/images/background3.jpg); background-repeat: repeat-x; position:absolute; bottom: 1020; z-index:-1;}

#header {
position:relative;
}
#header #cse-search-box {
    width: 300px;
	position:absolute;
	top:30px;
	right:20px;
/* position:relative; top:-132px; margin-left:722px; */
}

#header #cse-search-box #search-b {
background-color:#fefefe;
width:60%;
    padding-left: 24px;
    background: #e1e1e1 url(//www.murielle-cahen.fr/wp-content/themes/refaudit/images/search.png) no-repeat right center;
}
#header #cse-search-box #search-ok {
width:20%;
padding:5px;
}
#header #cse-search-box #ftest {
width:12%;
}

#nav a { padding-right: 5px;}
#nav li ul { z-index:800;}

.bloclinks {
float:left; width:40%; margin-right:10%; margin-top:30px;
}

.bloccontainer {
width:100%; max-width:750px; margin:0 auto; padding-left:20px; font-size:12px; font-family:Arial;
}

.tabfooter, .tabfootermenu {
width:78%;
width:750px;
}

/* //////////////////////// clearfloat */
/* /////////////////////////////////// */
.clearfloat {
	overflow:hidden;
	display: block;
	height:1%;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	position:relative;
	float:left;
	margin: 0;
box-sizing:border-box;

}

.col + .col {

}

.menuleft { width:70%;}
.menuright { width:30%;}
.colmenu { width:40%;}
.colimg { width:60%;}



#article ul.avocmenu {
margin:5px;
padding:10px 5px;
}
#article .avocmenu li {
margin:0;
padding:5px 0;
list-style-type:none;
border-bottom: solid 1px #ececec;
}
#article .avocmenu a {
text-decoration:none!important;
font-size:14px;
display:block;
}

#article .menuhome p { text-indent:0;}

/* =============================== ///////////////////////////////////////////////////////////// */
/* =============================== ///////////////////////////////////////////////////////////// */
/* =============================== ///////////////////////////////////////////////////////////// */
/* ============== Media queries == ///////////////////////////////////////////////////////////// */
/* =============================== ///////////////////////////////////////////////////////////// */
/* =============================== ///////////////////////////////////////////////////////////// */
/* =============================== ///////////////////////////////////////////////////////////// */

@media screen and (max-width: 900px) {

body {
    background: url(../images/background.jpg) repeat-y top left;}

	a { word-break:break-all;}

#header {
    width: 100%;
	overflow:hidden;
}




ul#nav {
    top: 76px;
    margin-left: 192px;

}

#nav li {
    padding:2px;
    margin-left: 5px;
    background: none;
}

#article {
    width: 78%;
}

#avocat-up {
    position: absolute;
    top: 24%;
    left: 110px;
}

#article table {
    width: 100%;
}
#article table.home {
    width: 78%;

}

#article table.home td {
display:block;
}
#article table.home td img {
display:block;
width:60%;
margin:auto;
}

#article table.home td .tvert2 img {
display: inherit;
width:auto;
}

center table {
    width: 78%;

}

#nwsl {
width:100%;
}

#nwsl td {
width:auto;
}

.tabfooter, .tabfootermenu {
width:78%;
max-width:750px;

}

/* END */}

/* ///////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////////////////////// */

@media screen and (max-width: 767px) {

.menuleft { width:100%;}
.menuright { width:100%;}
#article .menuhome p { text-align:center;}

/* END */}

/* ///////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////////////////////// */




@media screen and (max-width: 600px) {

#header #cse-search-box {
	top:130px;
left: 0;
}

#header #cse-search-box #search-b {
    width: 50%;
}
#header #cse-search-box #search-ok {
    width: 12%;
    padding: 5px 4px;
}

ul#nav {
    top: 60px;
    margin-left: auto;
	right:5px;
	    background-color: #d9d8a2;
		width:52%;

		border-radius:6px;
		padding:5px;

}
#nav li ul { margin-top:0; }
#nav li ul a { font-size:10px; }

#article h1 {
font-size:16px;
}

#avocat-up {
display:none;
}
.tabfooter td {
/*display:block;
width:100%;*/
text-align:center;
}
.tabfooter td img {
max-width:100%;
}

#article .bloclinks {
width:90%; margin-right:10%;
}

.imgwidth { width:100%;}

/* END */}

/* ///////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////////////////////// */


@media screen and (max-width: 480px) {

.col  {
width:100%;
}

ul#nav {
    top: 40px;
		width:48%;
		padding:2px;
}
#nav li {
    padding:2px;
    margin: 0 2px;
}

#nav a {
font-size:11px;
}

/* END */}

/* ///////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////////////////////// */




@media screen and (max-width: 420px) {
ul#nav li {
    padding:2px;
    margin: 0 2px;
}

#nav a {
display:block;
font-size:10px;
}

#article table.home td img {
width:100%;
margin:auto;
}

#nwsl td, #tablinks td {
display:block;
width:100%;
text-align:center;
}

.bloccontainer table input {
width:100%;
}

.lien_footer a {
font-family:verdana,arial,helvetica,serif;
font-size:6px;
}

/* END */}

/* ///////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////////////////////// */
